/*
.main-view-container {
	float: left;
	width: 96%;
	margin: 0 2%;
	padding-top: 0.5em;
	padding-bottom: 2em;
	clear:both;
}
*/
.main-view-container .col-first  {
float: left;
padding-right: 2%;
width: 20%;
}
/*
.main-view-container .col-last {
float: left;
padding-right: 0;
width: 78%;
}
*/
.view .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
.view .view-filters div {float:left;width:100%;}
.view .view-filters select {float:left;width:95%;}
.view .view-filters  .form-item input{width:93.7%;}
.view .view-filters .views-exposed-widget {padding:0.5em 0;}
.view .view-filters .views-exposed-widget label {float:left;width:25%;padding-bottom:0.4em;}
.view .view-filters .views-submit-button {padding-top:0;}
.view .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}

.view .views-row{float:left; padding-bottom: 2em; width:100%;}
.view .views-row .views-field .field-content{float:left;width:100%;}

.view .views-row .views-field {float:left; width: 98%; padding-left:2%;}

.view .views-row .views-field .views-label{float:left; font-weight:bold; padding-right:2%; padding-bottom:0.25em;}
.view .views-row .views-field .field-content {float:left; color: #6E6F73; padding-bottom:0.25em; width: auto;}
/* incluido el width: auto; sustituido por width: 100% */

.view .views-row .views-field .titulo-resultado{width: 100% !important;}
/* Añadido para evitar errores en la visualización del título en IE, se veía en dos líneas */


.view .views-row .views-field .campo-titulo{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
    width: 100%;
}

.view .views-row .views-field .campo-titulo a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}

/*.view .views-row .views-field .field-content{float:left; color: #6E6F73; padding-bottom:0.25em;}*/
